Subject: safi type and MP_REACH_NLRI format for draft-ietf-l2vpn-signaling-08

From: peng li <[email-masked]>
Date: Tue, 28 Oct 2008 11:29:49 -0700 (PDT)

Hi Eric/Wei/Bruce/Vasile or other expects:
   Can anyone please drop me a line about what SAFI type should be used with BGP based VPLS auto-discovery defined in draft-ietf-l2vpn-signaling-08, section 3.2.2?  

   If it is indeed using AFI/SAFI of 25/65 as mentioned in section 6, how to distinguish this from MP_REACH_NLRI with same AFI/SAFI type used in RFC4761 with label blocks?  Can you please outline the MP_REACH_NLRI format that should be used for draft-ietf-l2vpn-signaling-08? (in the draft it seemed to be RD:prefix?) 

thanks in advance,
peng